Categories:
  - Connectivity
License: GPL-3.0-or-later
SourceCode: https://github.com/AsteroidOS/AsteroidOSSync
IssueTracker: https://github.com/AsteroidOS/AsteroidOSSync/issues
Translation: https://hosted.weblate.org/projects/asteroidos/
OpenCollective: asteroidos

AutoName: AsteroidOS Sync

RepoType: git
Repo: https://github.com/AsteroidOS/AsteroidOSSync.git

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: v0.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: v0.2
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 3
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 5
    commit: v0.5
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 6
    commit: v0.6
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 7
    commit: v0.7
    subdir: app
    gradle:
      - yes

  - versionName: '0.8'
    versionCode: 8
    commit: v0.8
    subdir: app
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 9
    disable: Could not find com.android.tools.build:gradle:3.0.1
    commit: v0.9
    subdir: app
    gradle:
      - yes

  - versionName: '0.10'
    versionCode: 10
    commit: v0.10
    subdir: app
    gradle:
      - yes

  - versionName: '0.11'
    versionCode: 11
    commit: v0.11
    subdir: app
    gradle:
      - yes

  - versionName: '0.12'
    versionCode: 12
    commit: v0.12
    subdir: app
    gradle:
      - yes

  - versionName: '0.13'
    versionCode: 13
    commit: v0.13
    subdir: app
    gradle:
      - yes

  - versionName: '0.14'
    versionCode: 14
    commit: v0.14
    subdir: app
    gradle:
      - yes
    rm:
      - app/src/main/lib/material-intro-screen/material-intro-screen/build.gradle

  - versionName: '0.16'
    versionCode: 16
    commit: v0.16
    subdir: app
    gradle:
      - yes

  - versionName: '0.18'
    versionCode: 18
    commit: '0.18'
    subdir: app
    gradle:
      - yes

  - versionName: '0.19'
    versionCode: 19
    commit: v0.19
    subdir: app
    gradle:
      - yes

  - versionName: '0.20'
    versionCode: 20
    commit: v0.20
    subdir: app
    gradle:
      - yes

  - versionName: '0.21'
    versionCode: 21
    commit: v0.21
    subdir: app
    gradle:
      - yes

  - versionName: '0.22'
    versionCode: 22
    commit: ac422910bfc4ca014cc0e9c99e72a918e743dcbc
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '0.22'
CurrentVersionCode: 22
